/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.5.27.1537507593
Updated: 2018-09-21 08:26:33

*/

.cookie-notice-container a.cn-button {
	background-image: none;
	background-color: #ff0000;
}

.cookie-notice-container a.cn-button:hover {
	background-image: none;
	background-color: #ff0000;
	text-decoration: underline;
}

#or {
    margin: 0 10px;
}

.product_meta span.sku_wrapper {
	display: none;
}

button.woocommerce-widget-layered-nav-dropdown__submit {
	margin-top: 10px;
}

#searchInToolbar input[type="text"] {
    min-height: 0;
    height: 34px;
    width: 300px;
    position: absolute;
    border-radius: 0;
}

#searchInToolbar {
	float: left;
	margin: 0 20px 0 20px;
}

#footer table td {
	padding: 5px;
}

.woocommerce-info {
	border-color: #ff0000;
}

.woocommerce-info:before {
	color: #ff0000;
}

.woo-entry-inner.clr .description h2 {
	font-size: 15px;
    color: #cacaca;
    font-weight: normal;
}

#copyright {
	color: white;
}

.owp-product-nav-wrap {
    top: -30px;
}

#buy-one-click-button, #request-product-button {
    margin: 10px 0;
}

.hidden, .order_details tfoot tr:first-child, .cart-subtotal {
	display: none;
}

form#send-message label {
	display: block;
}

#site-logo #site-logo-inner a img {
	width: 210px;
}

#top-bar-wrap {
	background: #ff0000;
	color: white;
}

#top-bar-wrap a {
	color: white;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-style: italic;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: -12px;
}

.mini-text.acceptance-box {
	margin: 5px 0 10px;
}

.feedback-form, #send-message input:not([type="submit"]) {
	margin-top: 20px;
	max-width: 280px;
}

.wpcf7 input:not([type="submit"]):not([type="checkbox"]):not(.wpcf7-captchar), .wpcf7 textarea {
	margin-bottom: 5px;
	background-color: white;
}

.wpcf7 textarea {
	height: 60px;
	min-height: 60px;
}

#footer-widgets .footer-box .footer-widget .custom-html-widget ul {
    list-style: square;
    list-style-position: inside;
}

#footer-widgets .custom-html-widget {
	color: #e6e6e6;
}

#header-top-panel span {
    margin-right: 10px;
	font-size: 1.1em;
}

#header-top-panel span a:hover {
	color: white;
}

@media (max-width: 1246px) {
	#searchInToolbar input[type="text"] {
		min-height: 0;
    	height: 33px;
		width: 100%;
		position: static;
		margin: 10px 0;
	}

	#searchInToolbar {
		float: none;
		margin: 0;
	}

}

@media (max-width: 767px) {
	#top-bar {
    	padding: 10px 0;
	}
}

@media (max-width: 463px) {
	#site-logo #site-logo-inner a img {
		width: 150px;
	}
}

@media (max-width: 425px) {
	#header-top-panel span {
		display: block;
		margin: 0 0 10px 0;
	}
	#or {
		display: none;
	}
	#buy-one-click-button {
		margin-right: 10px;
	}
}